@charset "UTF-8";

/*--- menu ---*/
.menu.end {position:sticky;top:0;}
@media only screen and (max-width:720px) {
    .menu.end {position:static;}
}

/*--- main ---*/
nav > h2 {margin-bottom:0px;}
nav.page_list > ul.list.inline {line-height:1;}
.head_b {width:fit-content;margin:3.5rem 0px -0.8rem 0px;}
h4 {line-height:1.2;}
dl {margin-bottom:10px;line-height:1.2;}
dd {margin-bottom:0.3rem;}
dd a {margin-right:0.2rem;}
dt {margin-bottom:-1.2rem;}
dd {margin-left:5rem;}
dl + .img {margin-bottom:6px;}
.inline.s_dd > li {margin-right:0.5rem;}
.inline.s_dd > li:not(:last-child):after {content:",";}
p + p {margin-top:0px;}
p:last-of-type {margin-bottom:1rem;}

/*--- checkbox ---*/
.cbox.top:before, .cbox.sub:before {box-sizing:border-box;border-radius:1.3rem;vertical-align:-2px;margin:0px 3px 0px 0px;}
.cbox.top:before {margin-right:8px;width:1rem;height:1rem;}
.cbox.sub:before {width:0.9rem;height:0.9rem;}
input[type="radio"]:checked + .cbox.top:before, input[type="radio"]:checked + .cbox.sub:before {border:solid 2px #77aaee;background-color:#dddddd;}
.toggle.sub {margin-right:10px;}

/*--- filter ---*/
input#filter1:not(:checked) ~ .acc1, input#filter_genre:not(:checked) ~ .acc2, input#filter_style:not(:checked) ~ .acc3 {display:none;}
hr.top, hr.sub, hr.last {margin-top:10px;}
hr.top {margin-bottom:10px;}
hr.sub, hr.last {margin-bottom:5px;}
[class^="head_filter"] {margin-right:0.5rem;}
.att, .att > span {width:0px;line-height:0;margin:0px;font-size:0.8rem;color:#b57272;white-space:nowrap;opacity:0.2;overflow:hidden;transition:line-height 0.2s;}
.att {margin:1rem 0px -2rem 0px;}
.att > .att_cap {display:block;}
.att > span {display:inline-block;}
.toggle.top, .toggle.sub, .toggle.filter2, .head_filter2, br, hr {line-height:1.5;}
.acc2.filter2 {margin-bottom:0.5rem;}

/*--- deco ---*/
/* filter */
hr {height:1px;border:none;background-color:#999999;}
hr.sub, hr.last {background-color:#bbbbbb;}
.head_filter1, .head_filter2 {border-bottom:solid 2px #cccccc;font-size:0.9rem;color:#444444;}
.toggle.filter1, .toggle.filter2, .toggle.filter3 {border-bottom:solid 1px #7c8cc1;color:#304cb7;font-size:1rem;}
.toggle.filter1:hover, .toggle.filter2:hover, .toggle.filter3:hover {border-bottom:solid 1px #b57272;color:#a84c4c;bottom:0px;}
.toggle.top {font-size:1rem;}
.toggle.sub {color:#444444;font-size:0.9rem;}
input:checked + .toggle.top {border-bottom:solid 2px #77aaee;}
.toggle.top:hover {border-bottom:solid 3px #b57272;color:#a84c4c;position:relative;bottom:0px;}
.toggle.sub:hover {border-bottom:solid 2px;bottom:0px;color:#a84c4c;}
input:disabled + .toggle.sub {color:#999999;}

/*--- filter ---*/
input[id$="_all"]:not(:checked) ~ .att {width:auto;margin-top:0.5rem;opacity:1;transition:opacity 0.3s;}
input[id$="_all"]:not(:checked) ~ .att > .att_cap {width:auto;line-height:1.2;opacity:1;transition:line-height 0.1s,opacity 0.3s;}
input[id^="language_"]:not([id$=_all]):checked ~ .att > .att_language {width:auto;line-height:1.2;margin-right:0.4rem;opacity:1;transition:line-height 0.1s,opacity 0.2s;}
input[id^="month_"]:not([id$=_all]):checked ~ .att > .att_month {width:auto;line-height:1.2;margin-right:0.4rem;opacity:1;transition:line-height 0.1s,opacity 0.2s;}
input[id^="genre_"]:not([id$=_all]):checked ~ .att > .att_genre {width:auto;line-height:1.2;margin-right:0.4rem;opacity:1;transition:line-height 0.1s,opacity 0.2s;}
input[id^="style_"]:not([id$=_all]):checked ~ .att > .att_style {width:auto;line-height:1.2;margin-right:0.4rem;opacity:1;transition:line-height 0.1s,opacity 0.2s;}
/* language */
input#language_ja:checked ~ .filter > .filter:not(.ja_true) {display:none;}
/* release month */
.filter.planning {display:none;}
input#month_12:checked ~ .filter:not(.m_12) {display:none;}
input#month_11:checked ~ .filter:not(.m_11) {display:none;}
input#month_10:checked ~ .filter:not(.m_10) {display:none;}
input#month_09:checked ~ .filter:not(.m_09) {display:none;}
input#month_08:checked ~ .filter:not(.m_08) {display:none;}
input#month_07:checked ~ .filter:not(.m_07) {display:none;}
input#month_06:checked ~ .filter:not(.m_06) {display:none;}
input#month_05:checked ~ .filter:not(.m_05) {display:none;}
input#month_04:checked ~ .filter:not(.m_04) {display:none;}
input#month_03:checked ~ .filter:not(.m_03) {display:none;}
input#month_02:checked ~ .filter:not(.m_02) {display:none;}
input#month_01:checked ~ .filter:not(.m_01) {display:none;}
/* genre */
input#genre_action:checked ~ .filter > .filter:not(.action) {display:none;}
input#genre_action_adventure:checked ~ .filter > .filter:not(.action_adventure) {display:none;}
input#genre_action_rpg:checked ~ .filter > .filter:not(.action_rpg) {display:none;}
input#genre_adventure:checked ~ .filter > .filter:not(.adventure) {display:none;}
input#genre_clicker:checked ~ .filter > .filter:not(.clicker) {display:none;}
input#genre_farm_sim_plus:checked ~ .filter > .filter:not(.farm_sim_plus) {display:none;}
input#genre_fps:checked ~ .filter > .filter:not(.fps) {display:none;}
input#genre_horror:checked ~ .filter > .filter:not(.horror) {display:none;}
input#genre_metroidvania:checked ~ .filter > .filter:not(.metroidvania) {display:none;}
input#genre_puzzle:checked ~ .filter > .filter:not(.puzzle) {display:none;}
input#genre_platformer:checked ~ .filter > .filter:not(.platformer) {display:none;}
input#genre_rpg:checked ~ .filter > .filter:not(.rpg) {display:none;}
input#genre_shooter:checked ~ .filter > .filter:not(.shooter) {display:none;}
input#genre_simulation:checked ~ .filter > .filter:not(.simulation) {display:none;}
input#genre_strategy:checked ~ .filter > .filter:not(.strategy) {display:none;}
input#genre_survival_horror:checked ~ .filter > .filter:not(.survival_horror) {display:none;}
input#genre_tactics:checked ~ .filter > .filter:not(.tactics) {display:none;}
input#genre_tactical_rpg:checked ~ .filter > .filter:not(.tactical_rpg) {display:none;}
/* style */
input#style_2d:checked ~ .filter > .filter:not(.s_2d) {display:none;}
input#style_2_5d:checked ~ .filter > .filter:not(.s_2_5d) {display:none;}
input#style_3d:checked ~ .filter > .filter:not(.s_3d) {display:none;}
input#style_4x:checked ~ .filter > .filter:not(.s_4x) {display:none;}
input#style_action:checked ~ .filter > .filter:not(.s_action) {display:none;}
input#style_action_adventure:checked ~ .filter > .filter:not(.s_action_adventure) {display:none;}
input#style_action_rpg:checked ~ .filter > .filter:not(.s_action_rpg) {display:none;}
input#style_adventure:checked ~ .filter > .filter:not(.s_adventure) {display:none;}
input#style_animals:checked ~ .filter > .filter:not(.s_animals) {display:none;}
input#style_anime:checked ~ .filter > .filter:not(.s_anime) {display:none;}
input#style_arcade:checked ~ .filter > .filter:not(.s_arcade) {display:none;}
input#style_arena:checked ~ .filter > .filter:not(.s_arena) {display:none;}
input#style_ascii_art:checked ~ .filter > .filter:not(.s_ascii_art) {display:none;}
input#style_atmospheric:checked ~ .filter > .filter:not(.s_atmospheric) {display:none;}
input#style_auto_battler:checked ~ .filter > .filter:not(.s_auto_battler) {display:none;}
input#style_automation:checked ~ .filter > .filter:not(.s_automation) {display:none;}
input#style_base_building:checked ~ .filter > .filter:not(.s_base_building) {display:none;}
input#style_beat_em_up:checked ~ .filter > .filter:not(.s_beat_em_up) {display:none;}
input#style_board_game:checked ~ .filter > .filter:not(.s_board_game) {display:none;}
input#style_boomer_shooter:checked ~ .filter > .filter:not(.s_boomer_shooter) {display:none;}
input#style_boss_rush:checked ~ .filter > .filter:not(.s_boss_rush) {display:none;}
input#style_building:checked ~ .filter > .filter:not(.s_building) {display:none;}
input#style_bullet_hell:checked ~ .filter > .filter:not(.s_bullet_hell) {display:none;}
input#style_card_battler:checked ~ .filter > .filter:not(.s_card_battler) {display:none;}
input#style_card_game:checked ~ .filter > .filter:not(.s_card_game) {display:none;}
input#style_cartoony:checked ~ .filter > .filter:not(.s_cartoony) {display:none;}
input#style_casual:checked ~ .filter > .filter:not(.s_casual) {display:none;}
input#style_character_build:checked ~ .filter > .filter:not(.s_character_build) {display:none;}
input#style_choices_matter:checked ~ .filter > .filter:not(.s_choices_matter) {display:none;}
input#style_cinematic:checked ~ .filter > .filter:not(.s_cinematic) {display:none;}
input#style_city_builder:checked ~ .filter > .filter:not(.s_city_builder) {display:none;}
input#style_cleaning:checked ~ .filter > .filter:not(.s_cleaning) {display:none;}
input#style_clicker:checked ~ .filter > .filter:not(.s_clicker) {display:none;}
input#style_cms:checked ~ .filter > .filter:not(.s_cms) {display:none;}
input#style_collectathon:checked ~ .filter > .filter:not(.s_collectathon) {display:none;}
input#style_colony_sim:checked ~ .filter > .filter:not(.s_colony_sim) {display:none;}
input#style_combat:checked ~ .filter > .filter:not(.s_combat) {display:none;}
input#style_comedy:checked ~ .filter > .filter:not(.s_comedy) {display:none;}
input#style_coming_of_age:checked ~ .filter > .filter:not(.s_coming_of_age) {display:none;}
input#style_cooking:checked ~ .filter > .filter:not(.s_cooking) {display:none;}
input#style_cozy:checked ~ .filter > .filter:not(.s_cozy) {display:none;}
input#style_crafting:checked ~ .filter > .filter:not(.s_crafting) {display:none;}
input#style_creature_collector:checked ~ .filter > .filter:not(.s_creature_collector) {display:none;}
input#style_crpg:checked ~ .filter > .filter:not(.s_crpg) {display:none;}
input#style_cyberpunk:checked ~ .filter > .filter:not(.s_cyberpunk) {display:none;}
input#style_cycling:checked ~ .filter > .filter:not(.s_cycling) {display:none;}
input#style_dark_fantasy:checked ~ .filter > .filter:not(.s_dark_fantasy) {display:none;}
input#style_dating_sim:checked ~ .filter > .filter:not(.s_dating_sim) {display:none;}
input#style_deckbuilding:checked ~ .filter > .filter:not(.s_deckbuilding) {display:none;}
input#style_decoration:checked ~ .filter > .filter:not(.s_decoration) {display:none;}
input#style_destruction:checked ~ .filter > .filter:not(.s_destruction) {display:none;}
input#style_difficult:checked ~ .filter > .filter:not(.s_difficult) {display:none;}
input#style_drama:checked ~ .filter > .filter:not(.s_drama) {display:none;}
input#style_driving:checked ~ .filter > .filter:not(.s_driving) {display:none;}
input#style_dungeon_crawler:checked ~ .filter > .filter:not(.s_dungeon_crawler) {display:none;}
input#style_dwarfs:checked ~ .filter > .filter:not(.s_dwarfs) {display:none;}
input#style_early_access:checked ~ .filter > .filter:not(.s_early_access) {display:none;}
input#style_ecology:checked ~ .filter > .filter:not(.s_ecology) {display:none;}
input#style_existential:checked ~ .filter > .filter:not(.s_existential) {display:none;}
input#style_exploration:checked ~ .filter > .filter:not(.s_exploration) {display:none;}
input#style_fantasy:checked ~ .filter > .filter:not(.s_fantasy) {display:none;}
input#style_fast_paced:checked ~ .filter > .filter:not(.s_fast_paced) {display:none;}
input#style_farming:checked ~ .filter > .filter:not(.s_farming) {display:none;}
input#style_farm_sim:checked ~ .filter > .filter:not(.s_farm_sim) {display:none;}
input#style_farm_sim_plus:checked ~ .filter > .filter:not(.s_farm_sim_plus) {display:none;}
input#style_fighting:checked ~ .filter > .filter:not(.s_fighting) {display:none;}
input#style_fishing:checked ~ .filter > .filter:not(.s_fishing) {display:none;}
input#style_flight:checked ~ .filter > .filter:not(.s_flight) {display:none;}
input#style_fmv:checked ~ .filter > .filter:not(.s_fmv) {display:none;}
input#style_fpp:checked ~ .filter > .filter:not(.s_fpp) {display:none;}
input#style_fps:checked ~ .filter > .filter:not(.s_fps) {display:none;}
input#style_futuristic:checked ~ .filter > .filter:not(.s_futuristic) {display:none;}
input#style_gambling:checked ~ .filter > .filter:not(.s_gambling) {display:none;}
input#style_god_game:checked ~ .filter > .filter:not(.s_god_game) {display:none;}
input#style_good_soundtrack:checked ~ .filter > .filter:not(.s_good_soundtrack) {display:none;}
input#style_gore:checked ~ .filter > .filter:not(.s_gore) {display:none;}
input#style_gothic:checked ~ .filter > .filter:not(.s_gothic) {display:none;}
input#style_grand_strategy:checked ~ .filter > .filter:not(.s_grand_strategy) {display:none;}
input#style_grappling_hook:checked ~ .filter > .filter:not(.s_grappling_hook) {display:none;}
input#style_hack_slash:checked ~ .filter > .filter:not(.s_hack_slash) {display:none;}
input#style_hand_drawn:checked ~ .filter > .filter:not(.s_hand_drawn) {display:none;}
input#style_henshin:checked ~ .filter > .filter:not(.s_henshin) {display:none;}
input#style_hidden_object:checked ~ .filter > .filter:not(.s_hidden_object) {display:none;}
input#style_high_speed:checked ~ .filter > .filter:not(.s_high_speed) {display:none;}
input#style_historical:checked ~ .filter > .filter:not(.s_historical) {display:none;}
input#style_horror:checked ~ .filter > .filter:not(.s_horror) {display:none;}
input#style_idler:checked ~ .filter > .filter:not(.s_idler) {display:none;}
input#style_incremental:checked ~ .filter > .filter:not(.s_incremental) {display:none;}
input#style_introspective:checked ~ .filter > .filter:not(.s_introspective) {display:none;}
input#style_investigation:checked ~ .filter > .filter:not(.s_investigation) {display:none;}
input#style_isometric:checked ~ .filter > .filter:not(.s_isometric) {display:none;}
input#style_jrpg:checked ~ .filter > .filter:not(.s_jrpg) {display:none;}
input#style_kaiju:checked ~ .filter > .filter:not(.s_kaiju) {display:none;}
input#style_kawaii:checked ~ .filter > .filter:not(.s_kawaii) {display:none;}
input#style_life_sim:checked ~ .filter > .filter:not(.s_life_sim) {display:none;}
input#style_logic:checked ~ .filter > .filter:not(.s_logic) {display:none;}
input#style_love_de_lic_like:checked ~ .filter > .filter:not(.s_love_de_lic_like) {display:none;}
input#style_low_poly:checked ~ .filter > .filter:not(.s_low_poly) {display:none;}
input#style_magic:checked ~ .filter > .filter:not(.s_magic) {display:none;}
input#style_management:checked ~ .filter > .filter:not(.s_management) {display:none;}
input#style_mature:checked ~ .filter > .filter:not(.s_mature) {display:none;}
input#style_mechs:checked ~ .filter > .filter:not(.s_mechs) {display:none;}
input#style_medical_sim:checked ~ .filter > .filter:not(.s_medical_sim) {display:none;}
input#style_metroidvania:checked ~ .filter > .filter:not(.s_metroidvania) {display:none;}
input#style_minimalist:checked ~ .filter > .filter:not(.s_minimalist) {display:none;}
input#style_mining:checked ~ .filter > .filter:not(.s_mining) {display:none;}
input#style_minions:checked ~ .filter > .filter:not(.s_minions) {display:none;}
input#style_movement:checked ~ .filter > .filter:not(.s_movement) {display:none;}
input#style_multiple_endings:checked ~ .filter > .filter:not(.s_multiple_endings) {display:none;}
input#style_music:checked ~ .filter > .filter:not(.s_music) {display:none;}
input#style_mystery:checked ~ .filter > .filter:not(.s_mystery) {display:none;}
input#style_naval:checked ~ .filter > .filter:not(.s_naval) {display:none;}
input#style_non_combat:checked ~ .filter > .filter:not(.s_non_combat) {display:none;}
input#style_online_co_op:checked ~ .filter > .filter:not(.s_online_co_op) {display:none;}
input#style_online_pvp:checked ~ .filter > .filter:not(.s_online_pvp) {display:none;}
input#style_open_world:checked ~ .filter > .filter:not(.s_open_world) {display:none;}
input#style_outbreak_sim:checked ~ .filter > .filter:not(.s_outbreak_sim) {display:none;}
input#style_papercraft:checked ~ .filter > .filter:not(.s_papercraft) {display:none;}
input#style_parkour:checked ~ .filter > .filter:not(.s_parkour) {display:none;}
input#style_philosophical:checked ~ .filter > .filter:not(.s_philosophical) {display:none;}
input#style_physics:checked ~ .filter > .filter:not(.s_physics) {display:none;}
input#style_photography:checked ~ .filter > .filter:not(.s_photography) {display:none;}
input#style_pinball:checked ~ .filter > .filter:not(.s_pinball) {display:none;}
input#style_pirates:checked ~ .filter > .filter:not(.s_pirates) {display:none;}
input#style_pixel_graphics:checked ~ .filter > .filter:not(.s_pixel_graphics) {display:none;}
input#style_platformer:checked ~ .filter > .filter:not(.s_platformer) {display:none;}
input#style_point_and_click:checked ~ .filter > .filter:not(.s_point_and_click) {display:none;}
input#style_polished_animation:checked ~ .filter > .filter:not(.s_polished_animation) {display:none;}
input#style_political_sim:checked ~ .filter > .filter:not(.s_political_sim) {display:none;}
input#style_post_apocalyptic:checked ~ .filter > .filter:not(.s_post_apocalyptic) {display:none;}
input#style_precision_platformer:checked ~ .filter > .filter:not(.s_precision_platformer) {display:none;}
input#style_procedural_generation:checked ~ .filter > .filter:not(.s_procedural_generation) {display:none;}
input#style_programming:checked ~ .filter > .filter:not(.s_programming) {display:none;}
input#style_psychological:checked ~ .filter > .filter:not(.s_psychological) {display:none;}
input#style_puzzle:checked ~ .filter > .filter:not(.s_puzzle) {display:none;}
input#style_qte:checked ~ .filter > .filter:not(.s_qte) {display:none;}
input#style_racing:checked ~ .filter > .filter:not(.s_racing) {display:none;}
input#style_rail_shooter:checked ~ .filter > .filter:not(.s_rail_shooter) {display:none;}
input#style_real_time:checked ~ .filter > .filter:not(.s_real_time) {display:none;}
input#style_realistic:checked ~ .filter > .filter:not(.s_realistic) {display:none;}
input#style_retro:checked ~ .filter > .filter:not(.s_retro) {display:none;}
input#style_rhythm:checked ~ .filter > .filter:not(.s_rhythm) {display:none;}
input#style_robots:checked ~ .filter > .filter:not(.s_robots) {display:none;}
input#style_roguelike:checked ~ .filter > .filter:not(.s_roguelike) {display:none;}
input#style_roguelite:checked ~ .filter > .filter:not(.s_roguelite) {display:none;}
input#style_roll_the_dice:checked ~ .filter > .filter:not(.s_roll_the_dice) {display:none;}
input#style_rpg:checked ~ .filter > .filter:not(.s_rpg) {display:none;}
input#style_run_and_gun:checked ~ .filter > .filter:not(.s_run_and_gun) {display:none;}
input#style_runner:checked ~ .filter > .filter:not(.s_runner) {display:none;}
input#style_sailing:checked ~ .filter > .filter:not(.s_sailing) {display:none;}
input#style_sandbox:checked ~ .filter > .filter:not(.s_sandbox) {display:none;}
input#style_sci_fi:checked ~ .filter > .filter:not(.s_sci_fi) {display:none;}
input#style_score_attack:checked ~ .filter > .filter:not(.s_score_attack) {display:none;}
input#style_shooter:checked ~ .filter > .filter:not(.s_shooter) {display:none;}
input#style_shoot_em_up:checked ~ .filter > .filter:not(.s_shoot_em_up) {display:none;}
input#style_shopkeeper:checked ~ .filter > .filter:not(.s_shopkeeper) {display:none;}
input#style_side_scrolling:checked ~ .filter > .filter:not(.s_side_scrolling) {display:none;}
input#style_side_view:checked ~ .filter > .filter:not(.s_side_view) {display:none;}
input#style_simulation:checked ~ .filter > .filter:not(.s_simulation) {display:none;}
input#style_skateboarding:checked ~ .filter > .filter:not(.s_skateboarding) {display:none;}
input#style_sokoban:checked ~ .filter > .filter:not(.s_sokoban) {display:none;}
input#style_souls_like:checked ~ .filter > .filter:not(.s_souls_like) {display:none;}
input#style_space:checked ~ .filter > .filter:not(.s_space) {display:none;}
input#style_sports:checked ~ .filter > .filter:not(.s_sports) {display:none;}
input#style_squad:checked ~ .filter > .filter:not(.s_squad) {display:none;}
input#style_stealth:checked ~ .filter > .filter:not(.s_stealth) {display:none;}
input#style_story_rich:checked ~ .filter > .filter:not(.s_story_rich) {display:none;}
input#style_strategy:checked ~ .filter > .filter:not(.s_strategy) {display:none;}
input#style_surreal:checked ~ .filter > .filter:not(.s_surreal) {display:none;}
input#style_survival:checked ~ .filter > .filter:not(.s_survival) {display:none;}
input#style_survival_horror:checked ~ .filter > .filter:not(.s_survival_horror) {display:none;}
input#style_swarm:checked ~ .filter > .filter:not(.s_swarm) {display:none;}
input#style_tactical_rpg:checked ~ .filter > .filter:not(.s_tactical_rpg) {display:none;}
input#style_tactics:checked ~ .filter > .filter:not(.s_tactics) {display:none;}
input#style_text_based:checked ~ .filter > .filter:not(.s_text_based) {display:none;}
input#style_tile_matching:checked ~ .filter > .filter:not(.s_tile_matching) {display:none;}
input#style_top_down:checked ~ .filter > .filter:not(.s_top_down) {display:none;}
input#style_tower_defense:checked ~ .filter > .filter:not(.s_tower_defense) {display:none;}
input#style_trains:checked ~ .filter > .filter:not(.s_trains) {display:none;}
input#style_traversal:checked ~ .filter > .filter:not(.s_traversal) {display:none;}
input#style_troop:checked ~ .filter > .filter:not(.s_troop) {display:none;}
input#style_turn_based:checked ~ .filter > .filter:not(.s_turn_based) {display:none;}
input#style_twin_stick:checked ~ .filter > .filter:not(.s_twin_stick) {display:none;}
input#style_typing:checked ~ .filter > .filter:not(.s_typing) {display:none;}
input#style_visual_novel:checked ~ .filter > .filter:not(.s_visual_novel) {display:none;}
input#style_walking_simulator:checked ~ .filter > .filter:not(.s_walking_simulator) {display:none;}
input#style_war:checked ~ .filter > .filter:not(.s_war) {display:none;}
input#style_zombies:checked ~ .filter > .filter:not(.s_zombies) {display:none;}